<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>MISION, VISION Y ADN</title>
</head>

<body>
<main>
    <div class="container-fluid screen">
        <div class="row border vh-100">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo-yellow.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="estructura-servicios.html"
                       class="d-flex justify-content-center align-items-center text-yellow f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">ESTRUCTURA <br> DE SERVICIOS</p>
                    </a>
                </div>
            </div>
            <div class="col-12 text-center">
                <h1 class="f-88 fw-bold"><span class="text-yellow">MISIÓN, VISIÓN Y </span> ADN</h1>
            </div>
            <div class="col-12 text-center bg-mision-vision-adn">
                <div class="row">
                    <div class="col-6">
                        <div class="p-4 w-75 mx-auto">
                            <svg width="49" height="48" viewBox="0 0 49 48" fill="none"
                                 xmlns="http://www.w3.org/2000/svg"
                                 class="animate__animated animate__fadeInDown icon">
                                <path d="M38.5 6.00011H30.14C29 2.88011 25.56 1.28011 22.5 2.40011C20.78 3.00011 19.5 4.32011 18.86 6.00011H10.5C9.43913 6.00011 8.42172 6.42154 7.67157 7.17168C6.92143 7.92183 6.5 8.93924 6.5 10.0001V38.0001C6.5 39.061 6.92143 40.0784 7.67157 40.8285C8.42172 41.5787 9.43913 42.0001 10.5 42.0001H38.5C39.5609 42.0001 40.5783 41.5787 41.3284 40.8285C42.0786 40.0784 42.5 39.061 42.5 38.0001V10.0001C42.5 8.93924 42.0786 7.92183 41.3284 7.17168C40.5783 6.42154 39.5609 6.00011 38.5 6.00011ZM24.5 6.00011C25.0304 6.00011 25.5391 6.21082 25.9142 6.5859C26.2893 6.96097 26.5 7.46968 26.5 8.00011C26.5 8.53054 26.2893 9.03925 25.9142 9.41432C25.5391 9.7894 25.0304 10.0001 24.5 10.0001C23.9696 10.0001 23.4609 9.7894 23.0858 9.41432C22.7107 9.03925 22.5 8.53054 22.5 8.00011C22.5 7.46968 22.7107 6.96097 23.0858 6.5859C23.4609 6.21082 23.9696 6.00011 24.5 6.00011ZM14.5 14.0001H34.5V10.0001H38.5V38.0001H10.5V10.0001H14.5V14.0001ZM34.5 22.0001H14.5V18.0001H34.5V22.0001ZM30.5 30.0001H14.5V26.0001H30.5V30.0001Z"
                                      fill="#E88D3C"/>
                            </svg>
                            <div class="h2 fw-bold my-3">Misi&oacute;n</div>
                            <p class="py-3 h5">
                                Hacemos la diferencia con la mejor asesoría de seguros, para que ningún imprevisto
                                detenga
                                los sueños de nuestros clientes
                            </p>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="p-4 w-75 mx-auto">
                            <svg class="animate__animated animate__fadeInDown icon" width="49" height="48"
                                 viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M29.3 12L28.5 8H10.5V42H14.5V28H25.7L26.5 32H40.5V12H29.3Z" fill="#E88D3C"/>
                            </svg>
                            <div class="h2 fw-bold my-3">Visi&oacute;n</div>
                            <p class="py-3 h5">
                                Ser la mejor opción en la asesoría
                                y venta de seguros en el Ecuador
                            </p>
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="p-2 w-75 mx-auto">
                            <svg class="animate__animated animate__fadeInDown icon" width="49" height="48"
                                 viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M14.5 6H34.5C34.1802 7.77652 33.9554 8.60825 33.3105 10H15.4756C14.9008 8.70639 14.6204 7.72492 14.5 6Z"
                                      fill="#E88D3C"/>
                                <path d="M17.5227 14H31.4877C30.4136 15.7535 29.6279 16.6257 27.9264 18H21.1962C19.4699 16.6891 18.6853 15.8012 17.5227 14Z"
                                      fill="#E88D3C"/>
                                <path d="M17.5227 35.9467H31.4877C30.4136 34.1932 29.6279 33.3211 27.9264 31.9467H21.1962C19.4699 33.2576 18.6853 34.1455 17.5227 35.9467Z"
                                      fill="#E88D3C"/>
                                <path d="M15.714 38H33.0581C33.7498 39.3967 34.043 40.2969 34.5 42H14.5C14.7169 40.2311 14.9684 39.3517 15.714 38Z"
                                      fill="#E88D3C"/>
                                <path d="M7.65422 42.1493L7.5 44H12.5C12.5 38.412 15.4166 33.2292 20.1931 30.3292L31.6667 23.3631C37.2076 19.999 40.7744 14.1581 41.2363 7.6923L41.5 4H36.5C36.5 10.8298 32.9353 17.1643 27.0973 20.7088L17.2056 26.7145C11.736 30.0353 8.18561 35.7727 7.65422 42.1493Z"
                                      fill="#E88D3C"/>
                                <path d="M41.5 44L41.3458 42.1493C40.8144 35.7727 37.264 30.0353 31.7944 26.7145L30.7857 26.102L26.3403 28.8316L28.8069 30.3292C33.5834 33.2292 36.5 38.412 36.5 44H41.5Z"
                                      fill="#E88D3C"/>
                                <path d="M18.408 24.0156L22.9 21.3143L21.9027 20.7088C16.0647 17.1643 12.5 10.8298 12.5 4H7.5L7.76374 7.6923C8.22557 14.1581 11.7924 19.999 17.3333 23.3631L18.408 24.0156Z"
                                      fill="#E88D3C"/>
                            </svg>
                            <div class="h2 fw-bold my-3">ADN</div>
                            <div id="adn" class=" content-adn col-md-6 h5 text-center offset-3">
                                <div class="d-flex fs-6 justify-content-between fw-bold">
                                    <div class="">
                                        <svg width="48" height="48" viewBox="0 0 48 48" fill="none"
                                             class="animate__animated animate__backInLeft animate__delay-1s"
                                             xmlns="http://www.w3.org/2000/svg">
                                            <rect width="48" height="48" rx="24" fill="#FBFBFB"/>
                                            <path d="M24.5 33.35L23.05 32.03C17.9 27.36 14.5 24.27 14.5 20.5C14.5 17.41 16.92 15 20 15C21.74 15 23.41 15.81 24.5 17.08C25.59 15.81 27.26 15 29 15C32.08 15 34.5 17.41 34.5 20.5C34.5 24.27 31.1 27.36 25.95 32.03L24.5 33.35Z"
                                                  fill="#E88D3C"/>
                                        </svg>
                                        <div class="py-2 title">Apasionados</div>
                                    </div>
                                    <div class="">
                                        <svg width="49" height="48" viewBox="0 0 49 48" fill="none"
                                             class="animate__animated animate__backInLeft animate__delay-1s"
                                             xmlns="http://www.w3.org/2000/svg">
                                            <rect x="0.5" width="48" height="48" rx="24" fill="#FBFBFB"/>
                                            <path d="M22.5 15C24.2239 15 25.8772 15.6848 27.0962 16.9038C28.3152 18.1228 29 19.7761 29 21.5C29 23.11 28.41 24.59 27.44 25.73L27.71 26H28.5L33.5 31L32 32.5L27 27.5V26.71L26.73 26.44C25.5505 27.4468 24.0507 27.9999 22.5 28C20.7761 28 19.1228 27.3152 17.9038 26.0962C16.6848 24.8772 16 23.2239 16 21.5C16 19.7761 16.6848 18.1228 17.9038 16.9038C19.1228 15.6848 20.7761 15 22.5 15ZM22.5 17C20 17 18 19 18 21.5C18 24 20 26 22.5 26C25 26 27 24 27 21.5C27 19 25 17 22.5 17Z"
                                                  fill="#E88D3C"/>
                                        </svg>
                                        <div class="py-2 title">Buscadores de <br> excelencia</div>
                                    </div>
                                    <div class="">
                                        <svg width="49" height="48" viewBox="0 0 49 48" fill="none"
                                             class="animate__animated animate__backInLeft animate__delay-1s"
                                             xmlns="http://www.w3.org/2000/svg">
                                            <rect x="0.5" width="48" height="48" rx="24" fill="#FBFBFB"/>
                                            <path d="M25 18C26.5913 18 28.1174 18.6321 29.2426 19.7574C30.3679 20.8826 31 22.4087 31 24C31 26.22 29.79 28.16 28 29.2V31C28 31.2652 27.8946 31.5196 27.7071 31.7071C27.5196 31.8946 27.2652 32 27 32H23C22.7348 32 22.4804 31.8946 22.2929 31.7071C22.1054 31.5196 22 31.2652 22 31V29.2C20.21 28.16 19 26.22 19 24C19 22.4087 19.6321 20.8826 20.7574 19.7574C21.8826 18.6321 23.4087 18 25 18ZM27 33V34C27 34.2652 26.8946 34.5196 26.7071 34.7071C26.5196 34.8946 26.2652 35 26 35H24C23.7348 35 23.4804 34.8946 23.2929 34.7071C23.1054 34.5196 23 34.2652 23 34V33H27ZM33 23H36V25H33V23ZM14 23H17V25H14V23ZM26 13V16H24V13H26ZM17.92 15.5L20.05 17.64L18.63 19.05L16.5 16.93L17.92 15.5ZM29.95 17.63L32.07 15.5L33.5 16.93L31.37 19.05L29.95 17.63Z"
                                                  fill="#E88D3C"/>
                                        </svg>

                                        <div class="py-2 title">Creativos</div>
                                    </div>
                                    <div class="">
                                        <svg width="48" height="48" viewBox="0 0 48 48" fill="none"
                                             class="animate__animated animate__backInLeft animate__delay-1s"
                                             xmlns="http://www.w3.org/2000/svg">
                                            <rect width="48" height="48" rx="24" fill="#FBFBFB"/>
                                            <path d="M24 18.0001H27L30.29 14.7001C30.3829 14.6064 30.4935 14.532 30.6154 14.4812C30.7373 14.4304 30.868 14.4043 31 14.4043C31.132 14.4043 31.2627 14.4304 31.3846 14.4812C31.5064 14.532 31.617 14.6064 31.71 14.7001L34.29 17.2901C34.4762 17.4775 34.5808 17.7309 34.5808 17.9951C34.5808 18.2593 34.4762 18.5127 34.29 18.7001L32 21.0001H24V23.0001C24 23.2653 23.8946 23.5197 23.7071 23.7072C23.5196 23.8947 23.2652 24.0001 23 24.0001C22.7348 24.0001 22.4804 23.8947 22.2929 23.7072C22.1053 23.5197 22 23.2653 22 23.0001V20.0001C22 19.4697 22.2107 18.961 22.5858 18.5859C22.9608 18.2108 23.4695 18.0001 24 18.0001ZM18 23.0001V27.0001L15.71 29.2901C15.5237 29.4775 15.4192 29.7309 15.4192 29.9951C15.4192 30.2593 15.5237 30.5127 15.71 30.7001L18.29 33.2901C18.3829 33.3838 18.4935 33.4582 18.6154 33.509C18.7373 33.5598 18.868 33.5859 19 33.5859C19.132 33.5859 19.2627 33.5598 19.3846 33.509C19.5064 33.4582 19.617 33.3838 19.71 33.2901L24 29.0001H28C28.2652 29.0001 28.5196 28.8947 28.7071 28.7072C28.8946 28.5197 29 28.2653 29 28.0001V27.0001H30C30.2652 27.0001 30.5196 26.8947 30.7071 26.7072C30.8946 26.5197 31 26.2653 31 26.0001V25.0001H32C32.2652 25.0001 32.5196 24.8947 32.7071 24.7072C32.8946 24.5197 33 24.2653 33 24.0001V23.0001H26V24.0001C26 24.5305 25.7893 25.0392 25.4142 25.4143C25.0391 25.7894 24.5304 26.0001 24 26.0001H22C21.4695 26.0001 20.9608 25.7894 20.5858 25.4143C20.2107 25.0392 20 24.5305 20 24.0001V21.0001L18 23.0001Z"
                                                  fill="#E88D3C"/>
                                        </svg>

                                        <div class="py-2 title">Integros</div>
                                    </div>
                                    <div class="">
                                        <svg width="48" height="48" viewBox="0 0 48 48" fill="none"
                                             class="animate__animated animate__backInLeft animate__delay-1s"
                                             xmlns="http://www.w3.org/2000/svg">
                                            <rect width="48" height="48" rx="24" fill="#FBFBFB"/>
                                            <path d="M36 22C36 21.4696 35.7893 20.9609 35.4142 20.5858C35.0391 20.2107 34.5304 20 34 20H27.68L28.64 15.43C28.66 15.33 28.67 15.22 28.67 15.11C28.67 14.7 28.5 14.32 28.23 14.05L27.17 13L20.59 19.58C20.22 19.95 20 20.45 20 21V31C20 31.5304 20.2107 32.0391 20.5858 32.4142C20.9609 32.7893 21.4696 33 22 33H31C31.83 33 32.54 32.5 32.84 31.78L35.86 24.73C35.95 24.5 36 24.26 36 24V22ZM14 33H18V21H14V33Z"
                                                  fill="#E88D3C"/>
                                        </svg>

                                        <div class="py-2 title">Responsables</div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--<div class="row mt-4" style="height: 45vh;">-->
        <!---->
        <!--</div>-->

    </div>
</main>
</body>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', '.btn-mision-vision', function () {
            var id = $(this).data('content');
            $('.btn-mision-vision').removeClass('active');
            $(this).addClass('active');

            $('.content-adn').addClass('d-none');
            $('#' + id).removeClass('d-none');
        });
    });
</script>
</html>